Help

QuickSuper Browser Support Notice

Internet Explorer 6 and 7 Support
Introduction
In April 2014 the extended support period for Microsoft Windows XP operating system and Internet Explorer version 6 will end. Also the mainstream support period for Microsoft Windows Vista and Internet Explorer version 7 has also come to an end.
After March 2014, QuickSuper will no longer support Internet Explorer 6 and Internet Explorer 7. Users attempting to log in using those browsers will no longer be able access QuickSuper.
How can I continue to access QuickSuper after March 2014?
If you are using IE6 or IE7 to continue using QuickSuper you must upgrade to Internet Explorer version 8 (or a later version) to continue to access QuickSuper. You may need to discuss this upgrade with your system administrator.
Microsoft provides the following web pages to assist you with selecting the correct version of Internet Explorer:
An error occurred communicating with the server. Please reload the page and try again.If the problem persists, please contact the QuickSuper helpdesk to resolve.